@charset "utf-8";
/* Buttons CSS Document for Graduate Women WA */


/*-------------------------------------------------------- LINK */


a:link, a:visited {
	color: #0060a6;
	text-decoration: none;
}

a:hover, a:focus {
	color: #69b3e9;
	text-decoration: none;
}

/* Logo */

.logo	{
	display: block;
	width: 280px;
	height: 68px;
	text-indent: -9999px;
	background: url(../images/gwwa-logo.png) no-repeat 0 0;
	margin-left: 5px;
	float: left;
}

.logo:hover,
.logo:focus	{
	background-position: 0 -68px;
}

/* Nav */

nav li	{
	list-style: none !important;
}

nav li a	{
	display: block;
	height: 74px;
	text-indent: -9999px;
}

nav li#menu-1202-1 a	{
	width: 61px;
	background: url(../images/nav-home.png) no-repeat 0 0;
}

nav li#menu-1251-1 a	{
	width: 108px;
	background: url(../images/nav-scholarships.png) no-repeat 0 0;
}

nav li#menu-869-1 a	{
	width: 81px;
	background: url(../images/nav-about.png) no-repeat 0 0;
}

nav li#menu-784-1 a	{
	width: 67px;
	background: url(../images/nav-events.png) no-repeat 0 0;
}

nav li#menu-870-1 a	{
	width: 102px;
	background: url(../images/nav-newsletter.png) no-repeat 0 0;
}

nav li#menu-871-1 a	{
	width: 79px;
	background: url(../images/nav-contact.png) no-repeat 0 0;
}

nav li#menu-877-1 a	{
	width: 93px;
	background: url(../images/nav-gownhire.png) no-repeat 0 0;
}

nav li a:hover,
nav li a:focus,
nav li a.active,
nav li.active-trail a	{
	background-position: 0 -74px !important;
}

/* Dropdowns */

nav li ul	{
	background: url(../images/dropdown-bg.gif) repeat 0 0;
	border-radius: 0px 0px 10px 0px;
	padding: 10px !important;
	margin-top: 39px !important;
	-webkit-box-shadow: 8px 8px 8px 0px #505050;
	box-shadow: 8px 8px 8px 0px #505050; 
	behavior: url(../PIE.htc);
}

nav li ul a	{
	background: none !important;
	text-indent: 0;
	font-size: .6em !important;
	color: #ffffff !important;
	text-transform: uppercase;
	font-family: 'DroidSerifRegular', serif;
	padding: 3px;
	height: auto !important;
}

nav li ul a:hover,
nav li ul a:focus	{
	color: #69B3E9 !important;
}

nav li li	{
	border-bottom: 1px solid #2679b4;
	float: none !important;
}

nav li li.last	{
	border-bottom: none !important;
}

/* Banner */

#banner article a	{
	display: block;
	width: 136px;
	height: 52px;
	background: url(../images/read-more-btn.png) no-repeat 0 0;
	text-indent: -9999px;
	margin: 0 auto;
	margin-top: 10px;
}

#banner article a:hover,
#banner article a:focus	{
	background-position: 0 -52px;
}

#banner .pagination a	{
	display: block;
	width: 20px;
	height: 20px;
	background: url(../images/banner-pagination.png) no-repeat 0 0;
	text-indent: -9999px;
}

#banner .pagination a:hover,
#banner .pagination a:focus,
#banner .pagination li.current a	{
	background-position: 0 -20px;
}

/* Features */

#features	{
	clear: both;
}

#features article a	{
	display: block;
}

.membership a	{
	width: 200px;
	height: 54px;
	background: url(../images/feat-membership.png) no-repeat 0 -54px;
	padding-left: 70px;
}

.gowns a	{
	width: 218px;
	height: 51px;
	background: url(../images/feat-gown.png) no-repeat 0 -51px;
	padding-left: 52px;
}

.scholarships a	{
	width: 203px;
	height: 50px;
	background: url(../images/feat-scholarships.png) no-repeat 0 -50px;
	padding-left: 67px;
}

.scholarships a:hover,
.scholarships a:focus,
.membership a:hover,
.membership a:focus,
.gowns a:hover,
.gowns a:focus	{
	background-position: 0 0;
}

/* Latest Newsletters */

.news-dl img	{
	display: none;
}

.news-dl a	{
	font-size: 1.2em;
}

.latest-news .attachment li a	{
	display: block;
	padding: 7px 20px 7px 20px;
	width: auto;
}

/* Newsletters Page */

.news-page .read-more	{
	float: right;
}

.file a	{
	font-size: 1.5em;
}

.file img	{
	border: none;
}

/* Coming Events */

.coming-events li a	{
	display: block;
	padding: 7px 20px 7px 20px;
	width: auto;
}

/* Latest Events */

.latest-events .read-more a	{
	display: block;
	width: 136px;
	height: 52px;
	background: url(../images/read-more-btn.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-top: 10px;
	float: right;
}

.latest-events .read-more a:hover,
.latest-events .read-more a:focus	{
	background-position: 0 -52px;
}

/* Footer */

.footer-left a	{
	font-style: oblique;
}

/* Submit Button */

.form-submit	{
	display: block;
	width: 150px;
	border: none;
	background: #0060a6;
	color: #ffffff;
	border-bottom: 1px solid #013052;
	cursor: pointer;
}

.form-submit:hover,
.form-submit:focus	{
	background: #69b3e9;
	border-bottom-color: #4f95c8;
}

/* Links */

.links a	{
	font-size: 1.2em;
	font-weight: bold;
	padding: 3px;
}

/* Read More Button */

div.read-more a	{
	display: block;
	border: none;
	background: #0060a6;
	color: #ffffff;
	border-bottom: 1px solid #013052;
	padding: 10px;
	font-size: 1.2em;
	border-radius: 3px;
	behavior: url(../PIE.htc);
}

div.read-more a:hover,
div.read-more a:focus	{
	background: #69b3e9;
	border-bottom-color: #4f95c8;
}

/* Facebook Button */

.fb-btn	{
	display: block;
	width: 150px;
	height: 32px;
	background: url(../images/icon-facebook.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-top: 10px;
}

.fb-btn:hover,
.fb-btn:focus	{
	background-position: 0 -32px;
}

/* Download Link */

.news-dl a	{
	background: url(../images/dl-link-icon.png) no-repeat right top;
	padding: 0 15px 0 0;
}

.news-dl a:hover,
.news-dl a:focus	{
	background-position: right -13px;
}